<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title></title>

    <link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
    <link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">
    <link rel="stylesheet" href="/style-global/lib/fnon-notification/fnon.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/eventmanager-custom.css">
    

</head>

<body>

    <main>

        <section class="lead-landing-section bg-5">
            <div class="container">
                <div class="media-list">
                <div class="row">
                    <div class="col-md-6">
                        <img src="/img/content_section/img_5.png" width="535px" alt="analytics" class="img-fluid">
                    </div>
                    <div class="col-md-6">
                        <h6 class="font-weight-bold text-primary mb-20px mt-3">Need a quick admin panel</h6>
                        <h2 class="font-weight-bold mb-20px">
                            Advanced analytics, <br> easy to understand.
                        </h2>
                        <p class="text-muted mb-20px">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                        <ul class="list-ckeck-soft mb-30px">
                            <li>Perfect for modern startups</li>
                            <li>Ready to be customized</li>
                        </ul>
                        <button class="btn btn-primary">Learn more</button>
                    </div>
                </div>
            </div>
        </section>

        <section class="lead-landing-section mb-5">

            <div class="container">                
                <div class="g-event-list">
                    <div class="g-event-item">
                      <div class="g-event-body d-flex flex-column flex-md-row">
                        <div class="g-event-title col-md-5 col-12">Traumasensibles Yoga für Frauen* - Vormittagskurs / Präsenzkurs ab 13.10.22 Traumasensibles Yoga für Frauen* - Vormittagskurs / Präsenzkurs ab 13.10.22
                        </div>
                        <div class="g-event-date col-md-2 col-12">18.12.2022 10:00 bis 18.12.2022 16:00</div>
                        <div class="g-event-users col-md-2 col-12">3 / 8 plätzen gebucht</div>
                        <div class="g-event-action col-md-3 col-12 text-right"><button class="btn g-btn-events text-nowrap ml-2">Info & Anmeldung</button></div>
                      </div><!-- g-event-body -->
                    </div><!-- g-event-item -->
                    <div class="g-event-item">
                        <div class="g-event-body d-flex flex-column flex-md-row">
                          <div class="g-event-title col-md-5 col-12">Traumasensibles Yoga für Frauen* - Vormittagskurs / Präsenzkurs ab 13.10.22 Traumasensibles Yoga für Frauen* - Vormittagskurs / Präsenzkurs ab 13.10.22
                          </div>
                          <div class="g-event-date col-md-2 col-12">18.12.2022 10:00 bis 18.12.2022 16:00</div>
                          <div class="g-event-users col-md-2 col-12">3 / 8 plätzen gebucht</div>
                          <div class="g-event-action col-md-3 col-12 text-right"><button class="btn g-btn-events text-nowrap ml-2">Info & Anmeldung</button></div>
                        </div><!-- g-event-body -->
                      </div><!-- g-event-item -->
                </div>
            </div>

            <div class="container">
                <div class="d-flex flex-column-reverse flex-md-row mb-2">
                    <h3 class="g-event-detail-title mt-2">Event Title</h3>
                    <div class="ml-auto d-flex mb-3">
                        <button class="btn g-btn-events ml-2">züruck</button>
                        <button class="btn g-btn-events ml-2">anmelden</button>
                    </div>
                </div>
            
            
                <div class="row">
                    <div class="col-md-6 mb-3">
                        <div id="event-form">

                            <p></p>
                            <p>m Alltag ist uns oft gar nicht bewusst, wie sehr unser Denken und Fühlen auch unseren Körper entweder
                                in Richtung Gesundheit oder in Richtung Krankheit beeinflusst.Verstörende Ereignisse hinterlassen
                                Spuren im Körper, die oftmals auch noch lange Zeit danach unser Wohlbefinden beeinträchtigen und
                                unsere Gesundheit einschränken.</p>
                            <p>Zum Glück gibt es Möglichkeiten, wie über den Körper auch die Seele und unser Geist wieder in eine
                                lebensbejahende Richtung gelenkt werden können, indem die im Körper hinterlegten belastenden
                                Informationen ihre Wirkung durch wohltuende, vertrauensschaffende Yogaübungen ein Stück weit
                                verlieren.</p>
                            <p>Yoga ist ein ganzheitliches Übungssystem mit langer Tradition, das mit achtsamen Körperübungen die
                                eigene Körperwahrnehmung verbessert. Wir lernen, alle Sinne zu benutzen, um nicht nur das äußere,
                                sondern auch das innere Geschehen wahrnehmen zu können. Ein verfeinertes Körperbewusstsein befreit
                                blockierte Bereiche des Körpers und steigert das Wohlbefinden nachhaltig.</p>
                            <p>Ziel des Kurses ist, unser Gespür für uns sowie ein Gefühl der eigenen Verbundenheit mit uns selbst
                                zu entwickeln, so dass eine neue Beziehung zum eigenen Körper und zu den eigenen Empfindungen
                                entstehen kann. Mit Dehnübungen erweitern wir unseren inneren Raum und lösen Verspannungen, die
                                durch Stress und Angst unseren Körper verhärten. Die enge Verbindung von Übung und Atmung
                                unterstützen diesen Prozess.</p>
                            <p>Die Kursleiterin Barbara von Balluseck ist eine von der Sebastian-Kneipp-Akademie zertifizierte
                                Yogalehrerin mit einer Zusatzausbildung "Trauma-Yogatherapie" bei TSY ingradual. Seit 2011
                                unterrichtet sie traumatisierte Frauen*.</p>
                            <p>Die Übungen werden detailliert beschrieben und vorgemacht, wobei auch Hilfsmittel wie Klötze, Kissen
                                und Stühle verwendet werden. Vorkenntnisse sind nicht erforderlich.</p>
                            <p><strong>Kursgebühren:</strong> 80€ / 40€ ermäßigt (Die Ermäßigung muss vorab mit dem Frauen*notruf
                                abgesprochen werden) Zuschuss von der Krankenkasse ebenfalls Möglich</p>
                            <p><strong>Bankverbindung:</strong> Bitte überweisen Sie die Kursgebühr auf folgende
                                <strong>Bankverbindung</strong>: IFRA-Frauennotruf<strong>, </strong>IBAN: DE79 7002 0500 0008 8807
                                00<strong>, </strong>BIC: BFSWDE 33MUE <strong>Verwendungszweck</strong>:&nbsp;Vormittagsyoga ab
                                Oktober 2022 <strong>Bitte beachten Sie, dass Ihre Anmeldung verbindlich ist, sobald die Kursgebühr
                                    überwiesen wurde</strong></p>
                            <p></p>

                        </div>
                    </div>
                    <div class="col-md-6 mb-3 ">
            
                        <div class="row pd-3">
                            <div class="col-3 mr-3 g-event-detail-header">Datum:</div>
                            <div class="col g-event-detail-text">18.10.2022 10:00 bis 18.10.2022 16:00
                            </div>
                        </div>
                        <div class="row pd-3">
                            <div class="col-3 mr-3 g-event-detail-header">Ort:</div>
                            <div class="col g-event-detail-text">Beratungsstelle Frauennotruf, Saarstr. 5c, 80797 München
                            </div>
                        </div>
                        <div class="row pd-3">
                            <div class="col-3 mr-3 g-event-detail-header">Veranstalter:</div>
                            <div class="col g-event-detail-text">
                                <h6>Sabrina Courtial</h6>
                                Tel.: 089 76 37 37
                            </div>
                        </div>
                        <!-- <div class="card">
                                                    <div class="card-body p-40px">
                                                        <h5>Modern look & trending design</h5>
                                                        <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem.</p>
                                                        <div class="media">
                                                            <div class="avatar avatar-rounded avatar-lg mr-3">
                                                                <img src="/img/avatar/avatar_15.jpg" alt="avatar">
                                                            </div>
                                                            <div class="media-body">
                                                                <h6 class="mb-0">Mark King</h6>
                                                                <p class="text-muted mb-0">Co Founder Google Pay</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div> -->
                    </div>
                </div>
            
            </div>


            <div class="container">
                <div class="d-flex flex-column-reverse flex-md-row mb-2">
                    <h3 class="g-event-detail-title mt-2">Event Title</h3>
                    <div class="ml-auto d-flex mb-3">
                        <button class="btn g-btn-events ml-2">züruck</button>
                        <button class="btn g-btn-events ml-2">anmelden</button>
                    </div>
                </div>
            
            
                <div class="row">
                    <div class="col-md-6 mb-3">
                        <div id="event-form">
                           
                            <div id="success-display" class="alert alert-success" role="alert" hidden="">
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">×</span>
                                </button>
                                <strong>Buchung erfolgreich!
                                </strong>
                            </div>
            
                            <div id="event-full-display" class="alert alert-danger" role="alert" hidden="">
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">×</span>
                                </button>
                                <strong>Leider</strong> sind schon alle Plätze gebucht, eine Anmeldung ist nicht mehr möglich!
            
                            </div>
            
                            <div id="event-over-display" class="alert alert-danger" role="alert">
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">×</span>
                                </button>
                                <strong>Leider</strong> ist die Veranstaltung schon beendet, eine Anmeldung ist nicht mehr möglich!
            
                            </div>
            
                            <div id="form-wrapper">
                                <div class="d-flex flex-column">
                                    <div class="">
                                        <label for="firstname" class="form-label">Vorname: <span class="tx-danger">*</span></label>
                                        <input id="firstname" name="firstname" data-group="info" type="text" class="form-control"
                                            required="">
                                        <span role="alert" id="firstnameError" class="error" aria-hidden="true">
                                            Geben Sie einen Namen ein.
                                        </span>
                                    </div><!-- col -->
                                    <div class="mg-t-10">
                                        <label for="lastname" class="form-label">Nachname: <span class="tx-danger">*</span></label>
                                        <input id="lastname" name="lastname" data-group="info" type="text" class="form-control"
                                            required="">
                                        <span role="alert" id="lastnameError" class="error" aria-hidden="true">
                                            Geben Sie einen Nachnamen ein.
                                        </span>
                                    </div><!-- col -->
                                    <div class="mg-t-10" id="form_phone_element">
                                        <label for="phone" class="form-label">Telefon:</label>
                                        <input id="phone" name="email" data-group="info" type="tel" class="form-control">
                                    </div><!-- col -->
                                    <div class="mg-t-10">
                                        <label for="email" class="form-label">E-Mail: <span class="tx-danger">*</span></label>
                                        <input id="email" name="email" data-group="info" type="email" class="form-control"
                                            required="">
                                        <span role="alert" id="emailError" class="error" aria-hidden="true">
                                            Bitte geben Sie eine gültige E-Mail-Adresse ein.
                                        </span>
                                    </div><!-- col -->
                                    <div class="mg-t-10">
                                        Ihre Daten werden absolut vertraulich behandelt.
                                    </div><!-- col -->
                                    <div class="mg-t-10">
                                        <button id="btn-submit-guest" class="btn g-btn-events text-nowrap btn-block">Anmeldung
                                            senden
                                        </button>
                                    </div><!-- col -->
            
                                </div>
                                <div class="row mg-t-20 d-flex justify-content-end">
            
                                </div>
            
                            </div>
            
                        </div>
                    </div>
                    <div class="col-md-6 mb-3 ">
            
                        <div class="row pd-3">
                            <div class="col-3 mr-3 g-event-detail-header">Datum:</div>
                            <div class="col g-event-detail-text">18.10.2022 10:00 bis 18.10.2022 16:00
                            </div>
                        </div>
                        <div class="row pd-3">
                            <div class="col-3 mr-3 g-event-detail-header">Ort:</div>
                            <div class="col g-event-detail-text">Beratungsstelle Frauennotruf, Saarstr. 5c, 80797 München
                            </div>
                        </div>
                        <div class="row pd-3">
                            <div class="col-3 mr-3 g-event-detail-header">Veranstalter:</div>
                            <div class="col g-event-detail-text">
                                <h6>Sabrina Courtial</h6>
                                Tel.: 089 76 37 37
                            </div>
                        </div>
                        <!-- <div class="card">
                                                    <div class="card-body p-40px">
                                                        <h5>Modern look & trending design</h5>
                                                        <p class="text-muted">Lorem ipsum dolor sit amet consectetur adipisicing elit sed eiusmod tempor incididunt labore dolore features Lorem.</p>
                                                        <div class="media">
                                                            <div class="avatar avatar-rounded avatar-lg mr-3">
                                                                <img src="/img/avatar/avatar_15.jpg" alt="avatar">
                                                            </div>
                                                            <div class="media-body">
                                                                <h6 class="mb-0">Mark King</h6>
                                                                <p class="text-muted mb-0">Co Founder Google Pay</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div> -->
                    </div>
                </div>
            
            </div>
        </section>
       
    </main>


    <script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
    <script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
    <script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
    <script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
    <script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
    <script src="/style-global/js/azia.js?v=[cs_version]"></script>
    <script src="/style-global/lib/fnon-notification/fnon.min.js?v=[cs_version]"></script>
</body>

</html>